table {
    border: 2px solid black;
    border-collapse: separate;
    border-spacing: 30px 2px;
    text-align: center;
    vertical-align: middle;
}


tr {
    padding: 2px;
}


td {
    vertical-align: middle;
    padding: 2px;

}


.small-table {
    width: 100%;
}
